package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：ThirdPartyOrg
 * @Date：2025-08-01 10:52
 */
public class ThirdPartyOrg {

    private String thirdPartyOrgAddress;
    private String thirdPartyOrgRegisteredAddress;
    private String thirdPartyOrgLegalRep;
    private String thirdPartyOrgRepTitle;
    private String thirdPartyOrgPhone;
    private String thirdPartyOrgCreditCode;
    private String thirdPartyOrgType;
    private String thirdPartyDomicile;
    private String thirdPartyOrgOwnershipCheck;
    private String thirdPartyOrgOwnership;

    public String getThirdPartyOrgAddress() {
        return thirdPartyOrgAddress;
    }

    public void setThirdPartyOrgAddress(String thirdPartyOrgAddress) {
        this.thirdPartyOrgAddress = thirdPartyOrgAddress;
    }

    public String getThirdPartyOrgRegisteredAddress() {
        return thirdPartyOrgRegisteredAddress;
    }

    public void setThirdPartyOrgRegisteredAddress(String thirdPartyOrgRegisteredAddress) {
        this.thirdPartyOrgRegisteredAddress = thirdPartyOrgRegisteredAddress;
    }

    public String getThirdPartyOrgLegalRep() {
        return thirdPartyOrgLegalRep;
    }

    public void setThirdPartyOrgLegalRep(String thirdPartyOrgLegalRep) {
        this.thirdPartyOrgLegalRep = thirdPartyOrgLegalRep;
    }

    public String getThirdPartyOrgRepTitle() {
        return thirdPartyOrgRepTitle;
    }

    public void setThirdPartyOrgRepTitle(String thirdPartyOrgRepTitle) {
        this.thirdPartyOrgRepTitle = thirdPartyOrgRepTitle;
    }

    public String getThirdPartyOrgPhone() {
        return thirdPartyOrgPhone;
    }

    public void setThirdPartyOrgPhone(String thirdPartyOrgPhone) {
        this.thirdPartyOrgPhone = thirdPartyOrgPhone;
    }

    public String getThirdPartyOrgCreditCode() {
        return thirdPartyOrgCreditCode;
    }

    public void setThirdPartyOrgCreditCode(String thirdPartyOrgCreditCode) {
        this.thirdPartyOrgCreditCode = thirdPartyOrgCreditCode;
    }

    public String getThirdPartyOrgType() {
        return thirdPartyOrgType;
    }

    public void setThirdPartyOrgType(String thirdPartyOrgType) {
        this.thirdPartyOrgType = thirdPartyOrgType;
    }

    public String getThirdPartyDomicile() {
        return thirdPartyDomicile;
    }

    public void setThirdPartyDomicile(String thirdPartyDomicile) {
        this.thirdPartyDomicile = thirdPartyDomicile;
    }

    public String getThirdPartyOrgOwnershipCheck() {
        return thirdPartyOrgOwnershipCheck;
    }

    public void setThirdPartyOrgOwnershipCheck(String thirdPartyOrgOwnershipCheck) {
        this.thirdPartyOrgOwnershipCheck = thirdPartyOrgOwnershipCheck;
    }

    public String getThirdPartyOrgOwnership() {
        return thirdPartyOrgOwnership;
    }

    public void setThirdPartyOrgOwnership(String thirdPartyOrgOwnership) {
        this.thirdPartyOrgOwnership = thirdPartyOrgOwnership;
    }
}
